[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

devel/common Makefile.common,1.56,1.57



Author: katzj

Update of /cvs/pkgs/devel/common
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv14931

Modified Files:
	Makefile.common 
Log Message:
fix from ville


Index: Makefile.common
===================================================================
RCS file: /cvs/pkgs/devel/common/Makefile.common,v
retrieving revision 1.56
retrieving revision 1.57
diff -u -r1.56 -r1.57
--- Makefile.common	18 May 2007 16:23:58 -0000	1.56
+++ Makefile.common	18 May 2007 18:04:13 -0000	1.57
@@ -206,7 +206,7 @@
 	@if ! test -f $(HOME)/.fedora.cert ; then echo "ERROR: You need to download your Fedora client certificate" >&2 ; echo "       from https://admin.fedora.redhat.com/accounts/"; >&2; exit 1 ; fi
 	@if [ -x ${OPENSSL} ]; then \
 	    ${OPENSSL} x509 -checkend 6000 -noout -in ${HOME}/.fedora.cert ; \
-	    if [ $? -ne 0 ]; then \
+	    if [ $$? -ne 0 ]; then \
 	        echo "ERROR: Your Fedora client-side certificate expired." >&2 ; \
                 echo "       You need to download a new client-side certificate" >&2 ; \
                 echo "       from https://admin.fedora.redhat.com/accounts/"; >&2 ; \


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]